.mulit_fields_main.col-one .mulit_field_unit {
  flex-basis:100%;
}
.mulit_fields_main {
  row-gap: 30px;
}
.mulit_fields_main .hs-career  ul.inputs-list.multi-container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
}
.mulit_fields_main .hs-career  ul.inputs-list.multi-container li{
  margin:0;
}
.mulit_fields_main.col-one .mulit_field_unit:not(:last-child){
  margin-bottom:25px;
}
.mulit_fields_main .hs-video-widget iframe {
  border-radius: 20px;
}
.mulit_field_unit .field_row  .row_sec.r-txt table{
  border: none;
}
.mulit_field_unit .field_row  .row_sec.r-txt table td {
  border: none;
  width:50%;
}
.mulit_field_unit .field_row .row_sec:not(:empty){
  margin-bottom:20px;
}
.mulit_field_unit .field_row:last-child .row_sec{
  margin-bottom:0px;
}
.mulit_field_unit .field_row .row_sec.r-txt.rich-line-style ul{
  list-style:none;
  padding:0;
  margin:0;
}
.mulit_field_unit .field_row .row_sec.r-txt.rich-line-style ul li{
  border-bottom:1px solid var(--secondary_color);
  padding:25px 0;
}
.mulit_field_unit .field_row .row_sec.r-txt.rich-line-style ul li:last-child{
  border-bottom:0;
}
.mulit_field_unit .field_row .row_sec.r-txt.line_space ul li:not(:last-child){
  margin-bottom:30px;
}
.mulit_field_unit .field_row .row_sec.r-txt:has(iframe) {
    position: relative;
}
.legal-consent-container ul.no-list.hs-error-msgs.inputs-list {
    top: 20px;
}
.mulit_field_unit .field_row .row_sec.r-txt iframe {
    width: 100%;
    height: auto;
    border: none;
    border-radius: 20px;
    aspect-ratio: 16 / 9;
}
.mulit_field_unit .field_row .row_sec img{
  width:100%;
  display:block;
  border-radius:20px;
}
.mulit_fields_section .youtube-group iframe.youtube-iframe {
  aspect-ratio: 16 / 9;
  border: none;
  border-radius: 20px;
}
.mulit_fields_section .youtube-group .yt-thumb{
  position:relative;
}
.mulit_fields_section .youtube-group .yt-thumb img{
  width:100%;
  display:block;
  border-radius:20px;
  aspect-ratio: 16 / 9;
  object-fit: cover;
}
.mulit_fields_section .youtube-group  .play-btn{
  background: url('https://www.eastcoastpodiatry.sg/hubfs/East_coast_podiatry/youtube.png') no-repeat 50%;
  background-color: transparent!important;
  border: none;
  cursor: pointer;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.mulit_field_unit .field_row .row_sec.button{
  width:100%;
}
.mulit_field_unit .field_row .row_sec .icon_txt{
  row-gap:10px;
}
.mulit_field_unit .field_row .row_sec .icon_txt .ic_item{
  flex-basis:48%;
}
.mulit_field_unit .field_row .row_sec .icon_txt .ic_item .ic_img{
  flex-basis:75px;
}
.mulit_field_unit .field_row .row_sec .icon_txt .ic_item .ic_img img{
  width:100%;
  display:block;
  border-radius:100%;
  min-height:75px;
  max-width:75px;
}
.mulit_field_unit .field_row .row_sec .icon_txt .ic_item .ic_txt{
  flex-basis:calc(100% - 75px);
  padding-left:25px;
}
.row_sec.r-txt ul.column_count_2 {
  column-count: 2;
  padding-left: 20px;
}
.row_sec.r-txt .column_count_3{
  column-count: 3;
  padding-left: 20px;
}
.row_sec.r-txt .column_count_3 > li {
  margin-bottom: 20px;
}
.row_sec.r-txt .column_count_3 h5 {
  margin-bottom: 10px;
}
.field_row .row_sec .list_card_sec{
  padding:16px 20px;
  border-radius:10px;
  gap:15px;
}
.field_row .row_sec .list_card_sec:not(:last-child){
  margin-bottom:20px;
}
.field_row .row_sec .list_card_sec > div{
  font-family:var(--primary_font);
}
.field_row .row_sec .list_card_sec > div:last-child{
  font-weight:700;
}
.row_sec.r-txt ul.column_count_2 ul{
  padding-left: 20px;
}
.mulit_field_unit.wrap_box{
  box-shadow: 0px 0px 45px 0px #0000000F;
  border-radius:15px;
}
.mulit_fields_section .bottom-text {
  margin-top:20px; 
}
.row_sec.form .hs_preferred_location label {
    font-size: 0;
    margin: 0;
    visibility: hidden;
    opacity: 0;
}

.mulit_fields_section .bottom-text table{
    width: 100%;
    text-align: center;
      border: 0;
}
.mulit_fields_section .bottom-text table tbody tr:nth-of-type(odd) {
    background-color: rgba(233,247,233,1);
}
.mulit_fields_section .bottom-text table.table th, table.table td {
    border: 0;

}
@media(max-width:767px){
  .row_sec.r-txt ul.column_count_2 {
    column-count: 1;
  }
  .mulit_field_unit .field_row .row_sec.r-txt.rich-line-style ul li{
    padding:15px 0;
  }
  .mulit_field_unit .field_row .row_sec.r-txt.line_space ul li:not(::last-child){
    margin-bottom:15px;
  }
  .mulit_fields_main.col-two .mulit_field_unit:not(:last-child) {
    margin-bottom: 30px;
  }
  .mulit_field_unit .field_row .row_sec .icon_txt .ic_item{
    margin-bottom:10px;
  }
  .mulit_field_unit .field_row .row_sec.r-txt table td {
    display: block;
    width: 100%;
  }
}

/* =-=-=-=-=WOVEN=-=-=-=-= */
h6{
  margin-bottom: 6px!important;
]